
/* ****************** 1칸 레이아웃  ****************** */

.layout_191776_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_191776_ > div:after {content:''; display:block; clear:both;}
.layout_191776_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (min-width:1071px){
  .layout_191776_{min-width:1000px;}
}

@media \0screen{
	.layout_191776_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_191777_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_191777_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191777_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_191777_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_191777_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_191777_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_191777_:before {content:'공백: 50px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_191778_ *{padding:0; margin:0; list-style:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_191778_ ul:after{content:''; display:block; clear:both;}
.empty_191778_ li{float:left; width:25%; position:relative;}
.empty_191778_ li:after{content:''; display:block; width:18px; height:3px; background:#555; position:absolute; top:50%; right:20px; margin-top:-1px;}
.empty_191778_ li a{display:block; width:100%; border:1px solid #ddd; border-right:0; color:#333; font-size:17px; padding:16px 20px;}
.empty_191778_ li:hover a{background:#f5f5f5;}
.empty_191778_ li:last-child a{border-right:1px solid #ddd;}

.empty_191778_ li:nth-child(1) a{background:#df3127; color:#fff; border-color:#df3127}
.empty_191778_ li:nth-child(1):after{content:''; display:block; width:21px; height:11px; background:url("/img_up/shop_pds/jjhospital/design/img/arrow_sling.png") no-repeat center; position:absolute; top:50%; right:20px; margin-top:-5px;}


@media (max-width:767px){
  .empty_191778_ li{width:50%; }
  .empty_191778_ li a{border-bottom:0; }
  .empty_191778_ li:nth-child(2) a{border-right:1px solid #ddd;}
  .empty_191778_ li:nth-child(3) a{border-bottom:1px solid #ddd;}
  .empty_191778_ li:nth-child(4) a{border-bottom:1px solid #ddd;}
  .empty_191778_ li:nth-child(1) a{border-color:#df3127;}
}

@media (max-width:420px){
  .empty_191778_ li{width:100%; }
  .empty_191778_ li a{border-right:1px solid #ddd;}
  .empty_191778_ li:nth-child(3) a{border-bottom:0;}
  .empty_191778_ li:nth-child(1) a{border-color:#df3127;}
}

/* ****************** 공백  ****************** */

.empty_line_191783_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_191783_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191783_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_191783_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_191783_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_191783_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_191783_:before {content:'공백: 30px';}
}
